Package: groovy.transform.builder

## [Java] Class SET

- groovy.transform.builder.InitializerStrategy.SET

- Internal phantom type used by the `InitializerStrategy` to indicate that a property has been set. It is used in conjunction with the generated parameterized type helper class.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`